/*============================
		Estilo de cores
==============================*/

.background-video {
  position: fixed;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1; /* Coloca o vídeo atrás do conteúdo */
  object-fit: cover; /* Faz o vídeo cobrir a tela inteira */
  object-position: center center; /* Centraliza o vídeo */
  filter:opacity(0.2);
}

.logo img {
  width: 300px;
}

a, a:focus {
  color: #0C1729;
}

a:hover, a:active {
  color: #2D86CD;
}

.oxyy-login-register .nav:not(.nav-pills) .nav-item .nav-link.active, .oxyy-login-register .nav:not(.nav-pills) .nav-item .nav-link:hover {
  color: #0C1729;
}

.oxyy-login-register .nav-tabs .nav-item .nav-link.active {
  color: #0c2f55;
}

.oxyy-login-register .nav-tabs .nav-item .nav-link.active:after {
  background-color: #0C1729;
}

.oxyy-login-register .nav-tabs .nav-item .nav-link:not(.active):hover {
  color: #0C1729;
}

.oxyy-login-register .nav-tabs.flex-column .nav-item .nav-link.active {
  color: #0C1729;
}

.oxyy-login-register .nav-pills .nav-link:not(.active):hover {
  color: #0C1729;
}

.oxyy-login-register .bg-primary, .oxyy-login-register .badge-primary {
  background-color: #0C1729 !important;
}

.oxyy-login-register .text-primary, .oxyy-login-register .link-primary, .oxyy-login-register .btn-link {
  color: #0C1729 !important;
}

.oxyy-login-register .btn-link:hover, .oxyy-login-register .link-primary:hover {
  color: #2D86CD !important;
}

.oxyy-login-register .text-muted {
  color: #8e9a9d !important;
}

.oxyy-login-register .text-light {
  color: #dee3e4 !important;
}

.oxyy-login-register a.bg-primary:focus, .oxyy-login-register a.bg-primary:hover, .oxyy-login-register button.bg-primary:focus, .oxyy-login-register button.bg-primary:hover {
  background-color: #2D86CD !important;
}

.oxyy-login-register .border-primary {
  border-color: #0C1729 !important;
}

.oxyy-login-register .btn-primary {
  background-color: #0C1729;
  border-color: #0C1729;
}

.oxyy-login-register .btn-primary:hover {
  background-color: #2D86CD;
  border-color: #2D86CD;
}

.oxyy-login-register .btn-primary:not(:disabled):not(.disabled).active, .oxyy-login-register .btn-primary:not(:disabled):not(.disabled):active {
  background-color: #2D86CD;
  border-color: #2D86CD;
}

.oxyy-login-register .btn-primary.focus, .oxyy-login-register .btn-primary:focus {
  background-color: #2D86CD;
  border-color: #2D86CD;
}

.oxyy-login-register .btn-outline-primary, .oxyy-login-register .btn-outline-primary:not(:disabled):not(.disabled).active, .oxyy-login-register .btn-outline-primary:not(:disabled):not(.disabled):active {
  color: #0C1729;
  border-color: #0C1729;
}

.oxyy-login-register .btn-outline-primary:hover, .oxyy-login-register .btn-outline-primary:not(:disabled):not(.disabled).active:hover, .oxyy-login-register .btn-outline-primary:not(:disabled):not(.disabled):active:hover {
  background-color: #0C1729;
  border-color: #0C1729;
  color: #fff;
}

.oxyy-login-register .progress-bar,
.oxyy-login-register .nav-pills .nav-link.active, .oxyy-login-register .nav-pills .show > .nav-link, .oxyy-login-register .dropdown-item.active, .oxyy-login-register .dropdown-item:active {
  background-color: #0C1729;
}

.oxyy-login-register .page-item.active .page-link,
.oxyy-login-register .custom-radio .custom-control-input:checked ~ .custom-control-label:before,
.oxyy-login-register .custom-control-input:checked ~ .custom-control-label::before,
.oxyy-login-register .custom-checkbox .custom-control-input:checked ~ .custom-control-label:before,
.oxyy-login-register .custom-control-input:checked ~ .custom-control-label:before {
  background-color: #0C1729;
  border-color: #0C1729;
}

.oxyy-login-register .list-group-item.active {
  background-color: #0C1729;
  border-color: #0C1729;
}

.oxyy-login-register .page-link {
  color: #0C1729;
}

.oxyy-login-register .page-link:hover {
  color: #2D86CD;
}
